<?php
use ActiveRecord\Model;
class ResourceRole extends  Model {
	 static $table_name = 'resource_roles';
    static $primary_key = "id";
	 static $belongs_to = array(
        array('resource')
    );
}